/**
Theme Name: Codigran
Author: Daniel Groba
Author URI: https://danielgroba.es
Description: Theme for Codigran Noroeste SL
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: arcogran
Template: astra
*/

.astra-logo-svg:not(.sticky-custom-logo .astra-logo-svg,.transparent-custom-logo .astra-logo-svg,.advanced-header-logo .astra-logo-svg) {
    height: auto;
}

.elementor-button-content-wrapper {
    align-items: center;
}

.footer-widget-area .gallery-icon img {
    width: auto;
    height: 90px;
}

@media (max-width: 1160px) {
    .footer-widget-area .gallery-icon img {
        height: 60px;
    }
}

@media (max-width: 768px) {
    .footer-widget-area .gallery-icon img {
        height: 90px;
    }
}

.footer-widget-area .gallery-icon {
    border: none;
}

.site-footer-primary-section-3 .widget {
    margin: 0 0 .8em 0;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"].ast-footer-row-tablet-stack .site-footer-section {
    margin-bottom: 0px !important;
}